import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialExambatchComponent } from './kw-special-exambatch.component';

describe('KwSpecialExambatchComponent', () => {
  let component: KwSpecialExambatchComponent;
  let fixture: ComponentFixture<KwSpecialExambatchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialExambatchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialExambatchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
